## oem-somerville-metapod-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-metapod-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Metapod. (LP: #1889367)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 29 Jul 2020 15:43:58 +0800
