=== debian/control ===
Source: oem-somerville-metapod-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b metapod-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/metapod-focal-ubuntu

Package: oem-somerville-metapod-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell OptiPlex 3090 UFF, 7090 UFF, 7090 UFF
 This is a metapackage for Dell OptiPlex 3090 UFF, 7090 UFF, 7090 UFF.
 It installs packages needed to support this hardware fully.
