## oem-somerville-metapod-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-metapod-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Metapod. (LP: #1889368)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 06 Aug 2020 15:48:08 +0800
