## oem-somerville-metapod-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-metapod-meta (20.04ubuntu2) focal; urgency=medium

  * Meta package for Somerville Metapod for 5.10 kernel.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 11 Jan 2021 12:33:22 +0800
