## oem-somerville-metapod-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-metapod-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04b.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 29 Mar 2021 18:58:21 +0800

oem-somerville-metapod-meta (20.04ubuntu6) focal; urgency=medium

  * Update the Depends rule for kernel 5.10.0-oem.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 23 Feb 2021 16:38:26 +0800
