## oem-somerville-metapod-meta 20.04ubuntu9

=== debian/changelog ===
oem-somerville-metapod-meta (20.04ubuntu9) focal; urgency=medium

  * Shorten description to comply lintian rule.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 16 Feb 2022 14:01:38 +0800

oem-somerville-metapod-meta (20.04ubuntu8) focal; urgency=medium

  * Update the market name, kernel dependency, maintainer scripts and
    debian/modaliases for linux-oem-20.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 16 Feb 2022 13:56:43 +0800
