=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-metapod-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Metapod platform
- This is a metapackage for Somerville Metapod platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Dell OptiPlex 3090 UFF, 7090 UFF, 7090 UFF
+ This is a metapackage for Dell OptiPlex 3090 UFF, 7090 UFF, 7090 UFF.
+ It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-metapod-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
-Description: hardware support for Somerville Metapod platform (factory)
- This is a factory metapackage for Somerville Metapod platform.
+Description: hardware support for Dell OptiPlex 3090 UFF, 7090 UFF (factory)
+ This is a factory metapackage for Dell OptiPlex 3090 UFF, 7090 UFF, 7090 UFF.
  It installs packages needed to support this hardware fully. (factory)
