## oem-somerville-metapod-meta 20.04ubuntu11

=== debian/changelog ===
oem-somerville-metapod-meta (20.04ubuntu11) focal; urgency=medium

  * Remove the kernel dependency from oem-somerville-factory-metapod-meta.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 11 Oct 2022 16:40:21 +0800

oem-somerville-metapod-meta (20.04ubuntu10) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 03:21:52 +0000
